Adobe แพตช์อุดช่องโหว่ให้ Photoshop, Acrobat และ Reader แนะผู้ใช้ควรอัปเดต

ข่าวสารไวรัส วงการไอที
ที่บอร์ดนี้

Adobe แพตช์อุดช่องโหว่ให้ Photoshop, Acrobat และ Reader แนะผู้ใช้ควรอัปเดต

โพสต์โดย KasamaKP » จันทร์ 19 ส.ค. 2019 10:46 am

สำหรับผู้ใช้งานซอฟต์แวร์ของ Adobe ซึ่งจะมีการแพตช์ตามหลังรอบแพตช์เดือนของ Windows วันนี้มีการแก้ไขช่องโหว่กว่า 100 รายการให้หลายผลิตภัณฑ์ เช่น Photoshop, Acrobat, Reader และ Experience Manager ดังนั้นแนะผู้ใช้ควรอัปเดต

รูปภาพ
ช่องโหว่ในหลายผลิตภัณฑ์มีดังนี้

Acrobat และ Reader – แก้ไขช่องโหว่ถึง 76 รายการในระดับสำคัญ เช่น Out-of-bound R/W, Command Injection, Heap Overflow, Use-after-free และอื่นๆ ซึ่งอาจส่งผลให้เกิดการเผยข้อมูลหรือการลอบรันโค้ดได้

Photoshop – แก้ไขช่องโหว่ร้ายแรงกว่า 22 รายการทั้งบน macOS และ Windows เช่น Heap Overflow, Out-of-bound Write และ Command Injection ที่อาจก่อให้เกิดการลอบรันโค้ด นอกจากนี้ยังมีช่องโหว่ระดับสำคัญเกี่ยวกับ Out-of-bound Read อีกกว่า 12 รายการ

Creative Cloud Desktop – มีช่องโหว่ร้ายแรง 2 รายการคือ CVE-2019-7958 และ CVE-2019-7959 ที่อาจนำไปสู่การยกระดับสิทธิ์และลอบรันโค้ด รวมถึงยังมีช่องโหว่อื่นที่รุนแรงน้อยลงมาอีก 2 รายการคือ CVE-2019-8063 และ CVE-2019-7957 ที่สามารถเปิดเผยข้อมูลและ DoS

Adobe Experience Manager(AEM) – มีการแก้ขไช่องโหว่ร้ายแรงที่ทำให้เกิด RCE และสามารถใช้ Bypass การพิสูจน์ตัวตนซึ่งอยู่ใน SAML Handler ของ AEM เวอร์ชัน 6.4 และ 6.5

Adobe Premiere Pro CC – พบช่องโหว่ CVE-2019-7931 ที่นำไปสู่การลอบรันโค้ด

นอกจากนี้ยังมีการแก้ไขในผลิตภัณฑ์อื่นๆ เช่น Adobe Prelude CC, Adobe After Effects CC และ Adobe Character Animator CC เป็นต้น ผู้สนใจสามารถติดตามเพิ่มเติมได้จาก Advisory

ที่มา : https://www.zdnet.com/article/adobe-sec ... -and-more/
ที่มา : https://www.techtalkthai.com/adobe-secu ... gust-2019/
KasamaKP
 
โพสต์: 196
ลงทะเบียนเมื่อ: อาทิตย์ 21 พ.ค. 2017 6:35 pm

ย้อนกลับไปยัง IT News

ผู้ใช้งานขณะนี้

กำลังดูบอร์ดนี้: ไม่มีสมาชิกใหม่ และ บุคคลทั่วไป 1 ท่าน

cron